
Redmine - Feature #1972

Attachments for News

2008-09-29 18:41 - Ben Blanco

Status: Closed Start date: 2008-09-29

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: News Estimated time: 0.00 hour

Target version: 1.4.0   

Resolution: Fixed   

Description

When creating news items - it would be really nice to be able to directly attach images (or possibly other file types...) to the news

item.

Just having the same Choose file button as on issue & wiki pages would do the trick!

Currently we are using a wiki page to contain images, that can then be referred to in News items.

Related to the above, RSS feeds seem to strip out image files... now this might be due to the workaroundish way in which we're

doing this.

Related issues:

Has duplicate Redmine - Feature #8078: News with attachments Closed 2011-04-05

Has duplicate Redmine - Feature #9176: Suggestion. File Attachment on News Closed 2011-09-02

Has duplicate Redmine - Feature #3902: Ability to upload file through the "ad... Closed 2009-09-22

Associated revisions

Revision 8728 - 2012-01-29 23:39 - Jean-Philippe Lang

Allows attachments on news (#1972).

History

#1 - 2012-01-27 18:11 - Ian Epperson

+1

I had assumed you could attach an image to a news items, I was very surprised to find that this wasn't the case!

#2 - 2012-01-27 22:37 - Terence Mill

+1

#3 - 2012-01-29 23:39 - Jean-Philippe Lang

- Subject changed from Insert/attache images to News to Attachments for News

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 1.4.0

- Resolution set to Fixed

Added in r8728.
